body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}

img {border:0}

ol,ul {list-style:none}

input{outline: none;border:none;}

html {_overflow-y:scroll;}

/*****！！页面通用css样式定义开始******/

html,body{min-width: 1350px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}

/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body{

    font-family: "微软雅黑";    /*文字字体定义 */

	font-size: 14px;    /*文字大小定义 */

	color: #333; /*文字颜色定义 */

	min-width:1200px; 



}

/* 网站超链接css通用设置 */

a{text-decoration: none; color:#333} /* 链接无下划线,有为underline */ 

a:hover{text-decoration: none;} /* 鼠标在链接上 */ 

.textover{text-overflow:ellipsis;white-space:nowrap;}

.fl{float:left;}

.fr{float:right;} 

.hide{display: none}

.backcolor{background:#0a72d1;}

.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}

/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/

.clearfix{display:inline-block}

* html .clearfix{height:1%}

.clearfix{display:block}



.wrap{ width:1350px; margin:0 auto; height:auto;}

/*表格样式定义 */ 

checkbox{border: 0px;}/*选择框样式定义 */ 

.input{ border:1px solid #ccc; height:20px;line-height:20px} 

ul,li{ list-style:none}



/*public*/

body{max-width: 1920px;margin: 0 auto;}



/*子页面banner*/

.subbanner{ width:100%; height:300px; margin:0 auto; background:#cfcfcf}



/*logo*/





.mainbanner{width:100%; height:500px; margin:0 auto; background:#cfcfcf}

.subbanner{ width:100%; height:300px; margin:0 auto; background:#cfcfcf; display:block; text-align:center; overflow:hidden}



/*子页面banner*/

.flexslider{ width:1920px;height:100%;position:relative;left: 50%;margin-left: -960px;overflow:hidden; min-width:1000px;}

.slides{position:relative;z-index:1;}

.slides li{height:100%;}

.slides li img{width: 100%; margin:0 auto; display:block;}









/*产品界面*/

.cplista{ width:1200px; height:auto; margin:0 auto; margin-top:30px}

.lista{ width:225px; height:221px; display:block; float:left; margin-right:17px;}

.lista img{ width:219px; height:163px; padding:2px; border:1px solid #cfcfcf; margin-bottom:9px}

.lista p{ width:225px; height:43px;border-radius:5px; background:#008fe5; display:block; text-align:center; line-height:43px; color:#fff; font-size:16px;}



.cpdisplaya{ width:100%; height:auto; margin:0 auto; background:#f5f5f5; padding-top:50px; padding-bottom:40px; margin-top:50px}

.cpdisplaya .title{ display:block; text-align:center; background:url(../images/line1.png) center 20px no-repeat; font-size:18px; line-height:25px; color:#106bbe}

.cpdisplaya .title p{ font-size:31px; color:#0061ba; font-weight:bold; line-height:40px;}

.cpdisplaya .content{ width:1220px; height:auto; margin:0 auto; margin-top:30px}



.proimg{ width:280px; height:258px; display:block; float:left; background:url(../images/cp_dash.jpg) center 210px no-repeat; text-align:center; line-height:48px;margin:6px 12px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.proimg .topimg{ width:274px; height:204px; padding:2px; border:1px solid #cfcfcf}

.proimg .topimg img{ max-width:100%; height:204px;}







.about .righttxt .more{width:152px; height:42px; display:block; float:left; margin-right:26px; text-align:center; line-height:42px; background:#0a72d1; color:#fff; font-size:16px;border-radius:10px;}





/*feature*/

.feature{ width:100%; height:458px; margin:0 auto; margin-top:40px; background: url(../images/bg_feature.jpg) center top no-repeat; padding-top:44px;}

.feature .main{ width:1120px; height:458px; margin:0 auto; position:relative}



.block1{ width:345px; height:155px; display:block; padding-left:75px; font-size:14px; line-height:25px;}

.block1 p{ font-size:22px; line-height:30px; color:#0a72d1; font-weight:bold}



.a1{ position:absolute; left:0; top:0}

.a2{ position:absolute; left:705px; top:0}

.a3{ position:absolute; left:0; top:250px}

.a4{ position:absolute; left:705px; top:250px}



.a5{ position:absolute; left:418px; top:66px; width:285px; height:auto; display:block; text-align:center; font-size:18px; line-height:20px; color:#939393}

.a5 p{ font-size:51px; color:#0a72d1; font-weight: bold; line-height:60px}

.a5 span{ font-size:24px; color:#555555; font-weight: 100; line-height:30px; display:block; padding-top:80px}



.case{ width:100%; height:auto; margin:0 auto; background:url(../images/bg_case.jpg) center top repeat-x #272727; padding-top:35px; padding-bottom:50px}

.case .title{ display:block; text-align:center; font-size:21px; line-height:45px; color:#ffffff}

.case .title p{ font-size:36px; color:#ffffff; font-weight: bold; line-height:45px;}

.case .content{ width:1225px; height:auto; margin:0 auto; margin-top:30px}



.proimga{ width:280px; height:375px; display:block; float:left; margin:0 13px; background:#efefef; position:relative}

.proimga .topimg{ width:280px; height:210px; display:block; text-align:center }

.proimga .topimg img{ max-width:100%; height:210px;}

.proimga .txt{ padding:12px; line-height:25px; font-size:14px; color:#333; height:125px; display:block; overflow:hidden}

.proimga .more{ width:100px; height:30px; display:block; text-align:center; line-height:30px; background:#d7251f; color:#fff; font-size:14px; position:absolute; right:0; bottom:0}



/*新闻部分*/

.newsframe{ width:1200px; height:auto; margin:0 auto; margin-top:40px;}

.newsframe .title{ display:block; text-align:center; background:url(../images/line2.png) center 20px no-repeat; font-size:18px; line-height:25px; color:#333333}

.newsframe .title p{ font-size:31px; color:#333333; font-weight:bold; line-height:40px; margin-bottom:10px}

.newsframe .content{margin-top:40px}



.newsa{ width:370px; height:auto; display:block; float:left; margin-right:45px;}

.newsa .titlea{ height:39px; border-bottom:1px solid #cccccc}

.newsa .titlea p{ float:left; font-size:16px; line-height:39px; color:#333}

.newsa .titlea a{ float:right; font-size:13px; line-height:39px; color:#666666}

.newsa .contenta{ margin-top:16px}



.newsb{ width:370px; height:110px; margin-bottom:6px}

.newsb .leftimg{ display:block; float:left; width:146px; height:110px;}

.newsb .leftimg img{ width:146px; height:110px}

.newsb .righttxt{ display:block; float:right; width:210px; height:auto}

.newsb .righttxt p{ font-size:15px; line-height:30px; color:#666666; font-weight:bold;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.newsb .righttxt p a{ font-size:15px; line-height:30px; color:#666666; font-weight:bold;}

.newsb .righttxt span{ font-size:13px; line-height:20px; height:80px; display:block; overflow:hidden; color:#888888}



.newsc{ width:370px; height:auto; margin:0 auto}

.newsc ul li{width:370px; height:35px; border-bottom:1px dotted #cfcfcf;}

.newsc ul li a{ background:url(../images/icon1.jpg) 3px center no-repeat; text-indent:22px; width:270px; height:35px; display:block; float:left;line-height:35px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.newsc ul li span{height:35px; width:100px; display:block; text-align:right; overflow:hidden; line-height:35px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#666666}





/* 友情链接 */

.g_link{ height: 70px;background:url(../images/linkbg.jpg) no-repeat center top; margin-top:40px}

.link_c{line-height:70px; margin-left: 220px; }

.link_c a{ white-space:nowrap; padding:0 22px;float: left; height: 70px; line-height:70px; color:#0f1923;display: block; font-size:16px}











.rightnews{ display:block; float:right; width:340px; height:auto}

.rightnews .title{ height:35px; width:340px; border-bottom:1px solid #cccccc}

.rightnews .title p{ float:left; padding-left:30px; padding-right:30px; background:#0062b3; font-size:18px; color:#fff; line-height:35px}

.rightnews .title a{ float:right; font-size:13px; line-height:35px; color:#444444}

#quelistho{ width:340px; height:385px; margin-top:30px; overflow:hidden;}

.quedage{ height:80px; width:340px; display:block; margin:15px 0}

.quedage .quebt{ width:340px; height:30px; line-height:30px; background: url(../images/wen.png) no-repeat 0 center; text-indent:32px;overflow:hidden; display:block; font-size:15px; color:#333 }

.quedage .content{width:308px; height:50px; font-size:13px; line-height:25px; background: url(../images/da.png) no-repeat 0 5px; padding-left:32px; overflow:hidden;}

.quedage .content,.quedage .content *{ color:#666666; font-size:13px; line-height:25px}











/*子页面产品展示*/

.frame2{width:283px; height:288px; display:block; float:left; margin:10px; position:relative; background:url(../images/bg_cp.jpg) no-repeat left bottom #f5f5f5}

.frame2 .topimg{ width:283px; height:212px; display:block; overflow:hidden; text-align:center}

.frame2 .topimg img{ max-width:283px;height:212px;transform: scale(1);transition: all 1s ease-out;}

.frame2 p{width:283px; height:76px;line-height:76px; font-size:18px; color:#fff; text-indent:22px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.frame2:hover .topimg img{transform: scale(1.2);}



.mainframe{ width:1200px; height:auto; margin:35px auto}





/*ny_left menu_list*/



	.menu_list{margin:10px 0 20px 0}

  .menu_list .m_1 > li {

	   float:left; width:32.33%; display:inline; margin-right:1.5%; margin-bottom:10px

  }

  .menu_list .m_1 > li:nth-child(3n) {margin-right: 0;}

  .menu_list .m_1 > li > a,

  .menu_list .m_1 > li:hover > a{

	border-radius: 5px; background:#e9e9e9; line-height:45px; display:block; width:100%; text-align:center; color:#333; font-size:20px;text-overflow:ellipsis;white-space:nowrap; overflow:hidden;transition:all 0s ease

  }

  .menu_list .m_1 > li > a.active {

   border-radius: 5px; background:#3163d4; line-height:45px; display:block; width:100%; text-align:center; color:#fff; font-size:20px;text-overflow:ellipsis;white-space:nowrap; overflow:hidden;transition:all 0s ease

  }

  .menu_list .m_2 {

    display: none;

  }

  .menu_list .m_2 > li {

    line-height: 36px;

    background: #fff;

    border-bottom: 1px dashed #ccc;

  }

  .menu_list .m_2 > li:last-child {

    border-bottom: none;

  }

  .menu_list .m_2 > li:first-child {

    border-top: 1px solid #ccc;

  }

  .menu_list .m_2 > li a {

    display: block;

    padding-left: 38px;

    font-size: 12px;

  }

  .menu_list .m_2 > li a.active,

  .menu_list .m_2 > li a:hover {

    color: #00ADF1;

  }



/*ny_left slider_contact*/

.slider_contact{width:100%;  color:#333333;}

.slider_contact .list_title{ font-size:18px; line-height:50px; color:#FFF;text-indent:2em; background:#0a72d1}

.slider_contact .list_title strong{ font-weight:normal; color:#d0ffde; font-size:14px; padding-left:5px;}

.slider_contact .contact{padding: 70px 9px 20px;border:1px solid #d1d1d1; border-top:none;line-height:26px; position:relative;background:#f8f8f8 url(../images/contactbg.jpg) no-repeat 20px 20px; }

.slider_contact .contact em{ font-style:normal; font-weight:bold;color:#ff0000}



.slider_contact .contact .telsp{ position:absolute;top: 12px;left: 73px;height:48px;color:#5b5b5b; line-height:24px;font-size:16px}

.slider_contact .contact .telsp em{font-style:normal; font-weight:bold; font-size:18px;display: block; color:#ff0000} 



.leftlist{ width:250px; height:auto; display:block; float:left}

.leftlist .title{ width:250px; height: auto; display:block; text-align:center; background:#0062b3; padding-top:15px; padding-bottom:15px}

.leftlist .title p{ font-size:20px; color:#fff; line-height:35px; font-weight:bold; }

.leftlist .title span{ font-size:15px; color:#84dc9f; font-family: Arial, Helvetica, sans-serif; line-height:25px; text-transform:uppercase}

.leftlist .content{ background:#cfcfcf; padding:8px}



.onepro{ width:232px; height:40px; line-height:40px; background:#f5f5f7; border:1px solid #d9dade; margin:0 auto; margin-bottom:8px; text-indent:30px;text-overflow:ellipsis;white-space:nowrap; display:block; overflow:hidden}

.onepro:hover{ background:#900d15; border:1px solid #900d15; color:#fff}





.twopro{ width:232px; height:35px; line-height:35px; margin:0 auto;border-bottom:1px dotted #d9dade;text-indent:42px;text-overflow:ellipsis;white-space:nowrap; display:block; overflow:hidden}



.leftlist .tel{ background: url(../images/tela.png) 23px 20px no-repeat #454545; padding-top:20px; padding-left:75px; padding-bottom:20px}

.leftlist .tel span{ font-size:16px; color:#fff; line-height:25px}

.leftlist .tel p{ font-size:19px; line-height:22px; color:#fff}





.proimg_b{ width:198px; height:304px; background:#efefef;display:block; float:left; margin:12px; text-align:center; line-height:40px;color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.proimg_b img{ max-width:100%; height:264px;transition: all 0.3s linear 0s;}

.proimg_b:hover img{transform: scale(1.2);}



.proimg_e{ width:213px; height:328px;display:block; text-align:center; line-height:40px; padding:5px; background:#efefef;float:left; margin:0 11px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.proimg_e img{ max-width:100%; height:288px;}

.proimg_e:hover{ background:#dfdfdf}





.child1{ width:359px; height:75px; margin:15px auto; }

.child1 p{ height:28px; background:url(../images/icon2.jpg) 0 center no-repeat; padding-left:30px;width:329px;line-height:28px; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:15px}

.child1 p span{line-height:28px; color:#333333; font-size:15px}

.child1 span{ font-size:12px; line-height:22px; height:44px; display:block; overflow:hidden; color:#666666}





.ny_righta{ width:1200px; min-height:500px; margin:0 auto}

.ny_righta .title{width:1200px; height:38px; border-bottom:2px solid #dbdbdb}

.ny_righta .title p{ padding-left:12px; padding-right:12px; display:block; float:left; border-bottom:2px solid #000; line-height:38px;font-size:18px; color:#333; font-weight: bold; }

.ny_righta .title span{ float:right; line-height:38px;font-size:14px; color:#888; font-weight:100; }

.ny_righta .title span a{line-height:38px;font-size:14px; color:#888; font-weight:100; }

.ny_righta .content{ margin-top:24px;}





.ny_righta .content .blockb{ min-height:160px}

.ny_righta .content .blockb .titlea{ height:50px; background:#f2f2f2; margin-bottom:15px}

.ny_righta .content .blockb .titlea p{ float:left; padding-left:35px; padding-right:35px; line-height:50px;font-size:18px; font-weight:bold}

.ny_righta .content .blockb .contenta{font-size:16px; line-height:30px; width:96%; margin:10px auto 0}



.ny_righta .content .blockb .contenta td,.ny_righta .content .blockb .contenta th{ padding-left:20px;}

.ny_righta .content .blockb .contenta p{ text-indent:34px; margin-bottom:10px}

.ny_righta .content .blockb .contenta img{ max-width:100%}

/*position*/

.position_wrap{ border-bottom:1px solid #ccc; margin:0 auto 20px;}

.position{ width:1200px;height:40px; margin:0 auto; line-height:40px; }

.position .span01{ display:block; padding-left:20px;background:url(../images/span01.png) no-repeat left center;}



/*right top_share*/

.ny_right{ width:1350px; min-height:250px; display:block; margin:10px 0px 100px 0px;}

.ny_right .title{width:1350px; height:38px; border-bottom:2px solid #dbdbdb}

.ny_right .title p{ padding-left:12px; padding-right:12px; display:block; float:left; border-bottom:2px solid #0a72d1; line-height:38px;font-size:18px; color:#0a72d1; font-weight: bold; }

.ny_right .title span{ float:right; line-height:38px;font-size:14px; color:#888; font-weight:100; }

.ny_right .title span a{line-height:38px;font-size:14px; color:#888; font-weight:100; }



.ny_right .content{ margin-top:24px;}

.ny_right .content img{ max-width:100%; height:auto}

.ny_right .content .titlea{font-size:24px; line-height:40px;font-weight:bold; display:block; text-align:center}

.ny_right .content .bq{ display:block; text-align:center; font-size:14px; color:#888; line-height:40px; background:#f5f5f5; margin:10px auto}





.ny_right .content em{ font-style:normal; font-weight:bold; color:#ff0000}



.ny_right .content p{ margin-bottom:10px; font-size:15px}

.ny_right .content p strong{ margin-bottom:10px; font-size:18px; font-weight:bold; color:#0062b3}



.primgpic{ display:block; text-align:center}

.primgpic img{ max-width:100%}



/*.ny_right .top_share{ width:100%; line-height:36px; border-bottom:1px solid #ccc;overflow: hidden; padding-bottom:10px;}

.ny_right .top_share dt{ width:300px;}

.ny_right .top_share dt a{ padding:0 5px;}

.ny_right .top_share dd{}

.ny_right .top_share .bdshare{ display:inline-block;}

*//*prodouct_list*/

.pord_list{ }

.pord_list li{ float:left; width:320px; margin:5px 23px 5px 0; position:relative;}

.pord_list li:nth-child(4n){ margin-right:0}

.pord_list li div{ width:320px; height:260px; border:1px solid #ccc; overflow:hidden; text-align: center;}

.pord_list li img{ height:260px; transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;}

.pord_list li:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}

.pord_list li span{ display:block; line-height:50px; height:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:center; font-size:16px}



.ry_list li{ float:left; width:282px; margin:5px 23px 5px 0; position:relative;}

.ry_list li:nth-child(4n){ margin-right:0}

.ry_list li div{ width:282px; height:283px; border:1px solid #ccc; overflow:hidden; display:table-cell; vertical-align:middle; text-align:center}

.ry_list li img{ transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;max-width: 100%;max-height: 100%;}

.ry_list li:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}

.ry_list li span{ display:block; line-height:50px; height:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:center; font-size:16px}



/*prodouct_listA*/

.proA{border:1px solid #d1d1d1; padding:10px 5px 10px; overflow:hidden;margin-top: 10px;}

.proA .top{ border:1px solid #cccccc; line-height:34px; height:34px; width:97%; margin:0 auto; font-size:16px; position:relative;background: url(../images/topbg.jpg) repeat-x scroll 0 0;}

.proA .top span{ background:url(../images/topico.png) no-repeat 10px center #3671cf; padding:0 10px; text-indent:30px; display:block; color:#FFF; height:34px; float:left ; line-height:34px;}

.proA .top .more{ position:absolute; right:10px; top:0; font-size:14px;}

.proAul{}

.proAul li{width: 221px;float:left; margin:10px; text-align:center; line-height:25px;}

.proAul li a img{ width: 218px;height:180px; margin:0 auto; border:1px solid #d1d1d1; padding:5px}

.proAul li a span{ display:block; height:25px; line-height:25px; text-align:center; overflow:hidden}

/*prodouct_listB*/

.proB{border:1px solid #d1d1d1; padding:10px 5px 10px; overflow:hidden;margin-top: 10px;}

.proB ul{ }

.proB ul li{ border-bottom:1px dashed #cccccc; margin:10px 10px; min-height:205px;}

.proB ul li a{ display:block; float:left}

.proB ul li a img{width:300px; height:178px; padding:5px; border:1px solid #CCC}

.proB ul li span{ float:left; display:block;width: 375px;color:#FFF; font-size:14px; margin-left:20px;}

.proB ul li span.title{border:1px solid #cccccc; line-height:34px; height:34px; font-size:16px; position:relative;background: url(../images/topbg.jpg) repeat-x scroll 0 0;}

.proB ul li span.title i{ background:url(../images/ibg.jpg) no-repeat; background-size:100% 100%; text-align:center; width:174px; line-height:34px; display:block; font-style:normal}

.proB ul li span.text{ padding:20px 0; line-height:25px; color:#494949; height:75px; overflow:hidden}

.proB ul li a.more{ display:block; margin-left:20px; line-height:30px; border:1px solid #3671cf; border-radius:10px; padding:0 10px;}



/*list page*/

.page{ width:100%;margin:10px auto; line-height:30px; text-align:right;}
.pagination ul li{display:inline-block;}

.page span{ display:inline-block; padding:0 10px 0 0;}

.page a {padding:10px;background: #ddd;margin: 0 3px;}

.page a.active{color:#fff; background:#000}

.page a:hover{background:#000; color:#fff}

.page a.num.select{ padding:3px 10px; color:#fff; background:#000}

.page a.num{ background:#ddd; padding:3px 10px; color:333}

.page a.num:hover{ padding:3px 10px;  background:#000; color:#fff}

/*recommended*/

.recommended{ overflow:hidden; background:#fafafa; padding:20px;border: 1px solid #d1d1d1;}

.recommended h4{ font-size:24px; font-weight:normal;padding-bottom: 10px;}

.recommended ul{ }

.recommended ul li{ width:50%; float:left;height:30px;line-height:30px;overflow: hidden;}

.recommended ul li span{ width: 86px;color:#a8a8a8;display:block; float:left;}

.recommended ul li a{width: 70%; padding:0 0 0 12px;display: block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}





/*related product*/

.related{ position:relative;margin: 20px auto;background:#fafafa; padding:15px;border: 1px solid #d1d1d1;overflow:hidden; height:370px; width:830px;}

.related .prdList{}

.related h4{ font-size:24px; font-weight:normal;padding: 10px 0 20px 12px;}

.related .hd2{ overflow:hidden;height:30px;text-align: center;}

.related .hd2 ul{overflow:hidden; zoom:1; margin-top:5px; zoom:1; }

.related .hd2 ul li{display: inline-block;*display: inline;zoom:1; width:8px;height:8px;overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../images/prd_off.jpg) no-repeat; }

.related .hd2 ul li.on{ background-position:0 0; background:url(../images/prd_on.jpg) }

.related .bd2{ display:block; width:825px; overflow:hidden}

.related .bd2 ul{ overflow:hidden; zoom:1;  }

.related .bd2 ul .prdtitle{ width: 201px !important;height:296px;display:inline; overflow:hidden; position:relative; text-align:center;margin:0 6px; float:left;}

.related .bd2 ul .prdtitle-large{margin:0 5px;}

.related .bd2 ul .prdtitle img{ width:201px; height:266px;border:1px solid #ccc;}







/*show_page*/

.show_page{ margin:20px auto;overflow: hidden;text-align: center;}

.show_page li{ width:50%; float:left; font-size:16px}

/*prodouct_showA*/

.product_showA{ }

.product_showA h1{ font-size:22px; line-height:35px; margin:20px auto;text-align:center; border-bottom:1px solid #ccc;}

.prodA_content{ margin:0 auto 30px; text-align:center;} 

.prodA_content img{ max-width:100%; margin:0 auto;}

.prodA_content .showA{ width:100%; margin:20px 0; text-align:left; text-indent:2em;}

.prodA_content .showA,.prodA_content .showA *{ font-size:16px; line-height:35px}

.prodA_content .showA p{ margin-bottom:10px;margin-top:10px}

.prodA_content .showA img{ max-width:100%; display:block; margin:0 auto}



.case_info{font-weight: normal;font-size: 14px; color:#999}

.case_info span{padding: 0 10px; font-size:14px; color:#999}

/*prodouct_showB*/



.product_showB{ width:100%; display:block; text-align:center}

.product_showB h1{font-size:24px; line-height:40px;font-weight:bold}

.product_showB img{ max-width:100%; margin:20px auto}

.prodB_content{ margin-top:25px}

.prodB_content h1{ background:#f5f5f5; height:40px; font-size:16px; font-weight:bold;line-height:40px; color:#444; text-indent:15px;}

.prodB_content .text_showB{ line-height:30px;}

.prodB_content .text_showB img{ max-width:100%; height:auto}

.prodB_content .text_showB p{ margin-bottom:10px;line-height:30px;}











.showB_intro{ padding:15px 15px 0 0;margin-bottom:20px; position:relative;}

.showB_intro .showB_left{ float:left}

.showB_intro .showB_right{ width:480px; padding:0 10px 10px 20px; float:left}

.showB_intro .showB_right .showB_title{ border-bottom:1px dashed #ddd; margin-bottom:10px; line-height:30px; height:30px; overflow:hidden}

.showB_intro .showB_right .showB_text{ line-height:25px;}

.showB_intro .showB_right .rex{ font-size:16px;}

.showB_intro .showB_right .rex span{ font-size:22px; color:#03F}







.zhuti{ width:560px; height:550px; display:block; float:left; position:relative}



.showB_preview{width:500px;height:375px;display:table}



/*图片小图预览列表*/



.showB_scroll{clear:both;margin-top:25px;width:500px; height:115px}

.showB_scroll .prev{float:left;margin-right:8px;}

.showB_scroll .next{float:right;}

.showB_scroll .prev,.showB_scroll .next{display:block;font-family: Arial, Helvetica, sans-serif;text-align:center;width:15px;height:110px; line-height:110px; border:1px solid #cccccc; background:#ebebeb; color:#aaa;margin-top:0;cursor:pointer;text-decoration:none;}

.showB_scroll .items{float:left;position:relative;width:450px;height:115px;overflow:hidden;}

.showB_scroll .items ul{position:absolute;width:999999px;}

.showB_scroll .items ul li{float:left;width:150px;text-align:center;}

.showB_scroll .items ul li img{border:1px solid #CCC;padding:2px;width:140px;height:105px;}

.showB_scroll .items ul li img:hover{border:1px solid #000;padding:2px;}



/*jqzoom*/

.jqzoom{width:498px;height:373px;float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block; border:1px solid #cccccc}

.jqzoom img{ width:498px; height:373px; margin:0 auto; vertical-align:middle}



.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}

.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}



.righttxta{ width:640px; height: auto; display:block; float:right}

.righttxta .titlea{ font-size:24px; font-weight:bold; line-height:45px; height:45px; border-bottom:1px solid #cfcfcf}

.righttxta .contentb{}



.righttxta .contentb ul li{ border-bottom:1px dashed #cfcfcf; height:46px; line-height:46px; font-size:15px; color:#666666}

.righttxta .contentb ul li span{ line-height:46px; font-size:15px; color:#333333}

.righttxta .contentb ul li .more{ width:120px; height:35px; display:block; text-align:center; line-height:35px; background:#3163d4; color:#fff; border-radius: 4px;}





.righttxta .contenta{ margin-top:5px; padding-left:0px; background:url(../images/icon.jpg) 0 0 no-repeat}

.righttxta .contenta *{ font-size:16px; line-height:28px; color:#666}





.righttxta .contentc{ margin-top:20px}



.righttxtb{ width:17%; height:auto; display:block; float:left; margin:0 3%;text-align:center; line-height:30px; font-size:14px; color:#666}

.righttxtb img{ max-width:80%; height:auto}





/*news_list*/

.news_list dl {

    width: 100%;

    padding-top: 30px;

    overflow: hidden;

	border-bottom:1px #cccccc dashed;

  }

/*  .news_list dl dt {

    width: 18%;

    height: 10rem;

    float: left;

	border: 1px solid #ccc;

  }*/

  .news_list dl dt img {

    width:100%;

    height: 100%;

  }

  .news_list dl dd {

    width: 100%;

    height: 10rem;

	float:right

  }

  .news_list dl dd a {

    font-size: 18px; margin-bottom:6px; line-height:30px; font-weight:bold; display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;

  }

  .news_list dl dd a:hover {

    color: #ec6c01;

  }

  .news_list dl dd span {

    color: #a3a3a3; line-height:30px

  }

  

  .news_list dl dd p {

    color: #333; line-height:30px; margin-top:5px; margin-bottom:7px; font-size:15px

  }





/*新闻里面样式用*/

.childcc{height:144px; margin:0 auto; padding:30px 20px; border-bottom:1px solid #cfcfcf}

.childcc p{ width:100%; height:30px; line-height:30px;font-size:16px; color:#000; font-weight:bold; text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block}

.childcc p a{font-size:16px; color:#000;line-height:30px;}

.childcc .time{height:30px;font-size:13px; color:#999;line-height:30px;}

.childcc span{ font-size:13px; line-height:22px; color:#666; height:44px; display:block; overflow:hidden;}

.childcc .more{ width:120px; height:30px; display:block; text-align:center; background:#888; line-height:30px; color:#fff; margin-top:10px;border-radius:20px;transition: all 0.3s linear 0s;}

.childcc:hover .more{background:#0a72d1}

.childcc:hover{ background:#f5f5f5;/*box-shadow: 0 0 8px 4px #f3f3f3;*/}





/*news_lista*/



.news_lista{ }

.news_lista dl{ width:100%;padding-top:10px;overflow: hidden;}

.news_lista dl dd{width:100%; height:165px;}

.news_lista dl dd h2{ font-size:16px;}

.news_lista dl dd h2:hover{ color:#cd0202;}

.news_lista dl dd span{ color:#a3a3a3;}





/*news_show*/

.news_content{ }

.news_content h1{ font-size:30px; line-height:30px; margin:0px auto;text-align:center; border-bottom:1px solid #ccc;}

.news_content .newssp{ display: block;margin: 0 auto;text-align: center; }

.news_content .news_show{width:100%; margin:20px 0; text-align:left;}

.news_content .news_show img{ max-width:100%; height:auto}



.news_page{ margin:20px auto;overflow: hidden; background:#f1f1f1}

.news_page li{ width:46.25%;float:left; height:40px; line-height:40px; overflow:hidden;padding:0 10px 0 25px;background:#f5f5f5;}

.news_page .pagepre{background: url(../images/pagepre.png) no-repeat 10px center;} 

.news_page .pagenext{text-align: right;padding-right: 30px; background: url(../images/pagenext.png) no-repeat 98% center;} 

.news_page .pagepre:hover{ background: url(../images/pagepre.png) no-repeat 10px center;}

.news_page .pagenext:hover{background: url(../images/pagenext.png) no-repeat 98% center;}





/*page_show*/

.page_show strong{ line-height:40px; font-size:28px; margin-bottom:10px;}

.page_show p{ font-size:20px; line-height:35px; margin-top:10px; margin-bottom:10px }

.page_show img{ max-width:100%}



.page_showq .weconlx {

    float: left;

    margin-right: 30px;}

	

.page_showq .weconlx strong{ line-height:40px; font-size:28px; margin-bottom:10px;}

.page_showq .weconlx p{ font-size:20px; line-height:35px; margin-top:10px; margin-bottom:10px }

	

	

	

	.page_showq .maplx {

    float: right;

    width: 58%;

    height: 450px;

    border: #ccc solid 1px;}





/*guestbook*/

.guestbook_show{margin:0 auto;}



.guestbook_top{ height:35px; background:#eee;  padding:10px 10px 10px 17px;}

.guestbook_top .mustwrt{ display:block; float:right;} 

.guestbook_show em{ color:#f00; font-style:normal;}

.guestbook_form .inp_one{ width:73%;height:35px;outline: none;border:1px solid #ccc;padding-left: 4px;}

.guestbook_form .texar{ width:73%;border:1px solid #ccc}

.guestbook_form .inp_one:focus{border:1px solid #3671cf;}

.guestbook_form{ padding:20px 20px 0;}

.guestbook_form dl{ width:100%; overflow:hidden;line-height:35px; height:35px; padding:10px 0;}

.guestbook_form dt{ width:110px; float:left;}

.guestbook_form dd{ width:88%; float:left; }

.guestbook_form dd span{padding-left:20px}

.guestbook_form dd span i{ color:#F00; padding:0 5px; }

.guestbook_form dd span.quetion{ display:block;}

.guestbook_form .bookdl{ height:75%; overflow:hidden;padding-bottom:0;}

.guestbook_form .button{width:200px;height:35px; background:#b8b8b8; border:none; margin-right:10px; color:#fff;cursor: pointer;}

.guestbook_form .button:hover{ background:#f1f1f1; color:#555;}

.guestbook_form .form_b{ width: 693px;margin:0 auto;padding:20px 0 0 0;text-align: center;}



.guestbook_title{ padding:20px 20px 0; color:#2a6cd4}

.guestbook_title strong{ color:#f00;}

.guestbook_title b{ padding:0 10px; font-weight:normal;}

.guestbook_cnt{ padding:5px 20px 20px;border-bottom: 1px dashed #ccc}

.guestbook_reply{ color:#f00; background:#f6f6f6; line-height:40px;}



.guestbook_show,.guestbook_show *{ font-size:18px !important; line-height:30px !important}



.bookpage{ line-height:40px; text-align:right;}

.search_x{ border:1px solid #d1d1d1; margin-bottom:20px;}

.search_x .top{padding: 0 20px;}

.search_x .xbox{padding: 0 20px;}

.search_x .guestbook_top{ text-indent:25px}

.current2{ width:17px; height:17px; background:#3ab250; border:2px solid #FFF; color:#FFF}

.num{width:17px; height:17px; background:#aaaaaa; border:2px solid #FFF; color:#FFF}

/*download_list*/

.download_list dl{ width:33.3%; float:left;margin-top: 20px;}

.download_list dl dt{ text-align:center;}

.download_list dl dt img{width:80%;height: 240px; margin:0 auto;}

.download_list dl dd{ text-align:center;}

.download_list dl dd h2{line-height: 40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}







.proimg_a{ width:190px; height:293px; padding:3px; border:1px solid #cfcfcf;display:block; text-align:center; line-height:40px;float:left; margin:8px; color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.proimg_a img{ max-width:100%; height:253px;}





.week_map {

	position: relative;

	height: 450px;

	max-width: 900px;

	margin-bottom: -5px;

	padding:10px 10px;

	border:#999 dashed 1px;

}

#allmap {

	width: 100%;

	height: 100%;

	overflow: hidden;

	margin: 0;

}



.proboxsh{ width:1350px; height:auto; border:1px solid #dfdfdf; min-height:421px; margin-top:120px;}

.proshny{ width:1350px; height: auto; padding:20px; margin:0 auto}

.proshny img{ max-width:100%;}

.proshny,.proshny *{  font-size:16px; line-height:35px}



.XRegina{ width: 100%;left: 0; top:280px; z-index: 9; display: block; background:url(../images/bg.jpg) repeat }

.XRegina .heada{height:45px; background:#4d4d4d; color:#fff; line-height:45px; font-size:15px;}

.XRegina .heada ul li{ float:left; line-height:45px; font-size:15px; color:#fff; display:block; text-align:center}

.XRegina .heada ul li.li1{ width:20%}

.XRegina .heada ul li.li2{ width:20%}

.XRegina .heada ul li.li3{ width:15%}

.XRegina .heada ul li.li4{ width:15%}

.XRegina .heada ul li.li5{ width:15%}

.XRegina .heada ul li.li6{ width:15%}

.XRegina .contenta{ width:100%; height:auto; background:url(../images/bg.jpg) repeat;line-height:45px; font-size:15px;}

.XRegina .contenta a{ width:100%; height:45px; display:block; color:#333; border-bottom:dotted 1px #CCC}

.XRegina .contenta a:hover{ width:100%; height:45px; display:block; background:#e3f1ff;}



.XRegina .contenta ul li{ float:left; line-height:45px; font-size:15px;display:block; text-align:center}

.XRegina .contenta ul li a{line-height:45px; font-size:15px; color:#333; }

.XRegina .contenta ul li a:hover{line-height:45px; font-size:15px; color:#ca0000; }



.XRegina .contenta ul li.li1{ width:20%; height:45px;}

.XRegina .contenta ul li.li2{ width:20%; height:45px;}

.XRegina .contenta ul li.li3{ width:15%; height:45px;}

.XRegina .contenta ul li.li4{ width:15%; height:45px;}

.XRegina .contenta ul li.li5{ width:15%; height:45px;}

.XRegina .contenta ul li.li6{ width:15%; height:45px;}





.gwd_text{ width:730px; height:35px; border:1px solid #cfcfcf; line-height:35px; font-size:16px; color:#666}



.framebb{width:283px; height:212px; display:block; text-align:centerl; float:left; margin:10px; position:relative}

.framebb .topimg{ width:283px; height:212px; display:block;overflow:hidden}

.framebb .topimg img{display: block; max-width:100%;height:212px;transform: scale(1);transition: all 1s ease-out;}

.framebb .frame{ display:none}



.framebb:hover .topimg img{transform: scale(1.2);}

.framebb:hover .frame{display: block; text-align:center;width:283px;height:162px; padding-top:50px;position: absolute;top: 0;left: 0;background: url(../images/deca.png) repeat}

.framebb:hover .frame p{font-size:18px; line-height:35px; color:#fff}

.framebb:hover .frame .more{ width:100px; height:30px; margin:0 auto; margin-top:20px; border:1px solid #fff; display:block; text-align:center; line-height:30px; font-size:14px; color:#fff}



.mainCon{width: 100%;}

.mainCon ul{ width:105%}

.mainCon li{width:200px;height:200px; background:#efefef;position: relative;float:left; margin:10px; position:relative;}

.mainCon li img{display: block;transition: all 1s ease-out;  transform: scale(1); width:200px;height:200px}

.mainCon li .Pic{display: block;width:200px;height:200px;overflow: hidden; text-align:center}

.mainCon li p{font-size:14px;color:#333; line-height:40px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; text-align:center}

.mainCon li:hover img{transform: scale(1.2);}

.mainCon li:hover{box-shadow: 0 0 8px 4px #f3f3f3;}





.cpshow{ width:910px; height:auto; margin:0 auto}

.cpshow .leftpic{ display:block; float:left;display:width:480px; height:360px; overflow:hidden; padding:2px; border:1px solid #cfcfcf}

.cpshow .leftpic img{width:480px; height:360px;transition: all 1s ease-out;  transform: scale(1);}

.cpshow .leftpic:hover img{transform: scale(1.2);}



.cpshow .righttxt{ display:block; float:right; width:410px; height:auto;}

.cpshow .righttxt ul li{ border-bottom:1px dashed #cfcfcf; height:46px; line-height:46px; font-size:14px; color:#666666}

.cpshow .righttxt ul li span{ line-height:46px; font-size:14px; color:#333333}

.cpshow .righttxt ul li .more{ width:120px; height:35px; display:block; text-align:center; line-height:35px; background:#ff6600; color:#fff}



.contentm{ width:100%; height:auto; margin:0 auto; margin-top:30px}

.contentm .title{ width:100%; height:40px; margin:0 auto; border-bottom:1px solid #2687f7}

.contentm .title span{ float:left; padding-left:15px; padding-right:15px; background:#2687f7; line-height:40px; color:#fff; font-size:16px; font-weight:bold}

.contentm .cont{ line-height:30px !important; font-size:14px !important; margin-top:30px}



.proimg_f{ width:280px; height:251px; text-align:center; line-height:40px;float:left; margin:11px; color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block;}

.proimg_f .topimg{ width:274px; height:205px; padding:2px; border:1px solid #cfcfcf; display:block; overflow:hidden;}

.proimg_f .topimg img{ max-width:100%; height:205px;transform: scale(1);transition: all 1s ease-out;}

.proimg_f:hover .topimg img{transform: scale(1.2);}





#telback{background: url(../images/lxs.png) no-repeat 40px -30px;

    min-height:370px;

    padding: 80px 0 0 440px;

    width: 360px;

}

#telback b{font-size:16px; color:#ff6600; line-height:35px; font-weight:bold}

